export const BABYFOOD_TEXT = {
  BOB01: "BOB01",
  BOB02: "BOB02",
  BOB03: "BOB03",
  BOB04: "BOB04",
  BOB05: "BOB05",
  BOB06: "BOB06",
  BOB07: "BOB07",
  BOB08: "BOB08",
  BOB09: "BOB09",
}

export const NUTRITION_TEXT = {
  LAC01: "LAC01",
  LAC02: "LAC02",
  LAC03: "LAC03",
  LAC04: "LAC04",
  LAC05: "LAC05",
  LAC06: "LAC06",
  LAC07: "LAC07",
  LAC08: "LAC08",
  LAC09: "LAC09",
  LAC10: "LAC10",
  LAC11: "LAC11",
  LAC12: "LAC12",
  LAC13: "LAC13",
  VIT01: "VIT01",
  VIT02: "VIT02",
  VIT03: "VIT03",
  VIT04: "VIT04",
  VIT05: "VIT05",
  VIT06: "VIT06",
  VIT07: "VIT07",
  VIT08: "VIT08",
  VIT09: "VIT09",
  VIT10: "VIT10",
  VIT11: "VIT11",
  VIT12: "VIT12",
  VIT13: "VIT13",
  IRO01: "IRO01",
  IRO02: "IRO02",
  IRO03: "IRO03",
  IRO04: "IRO04",
  IRO05: "IRO05",
  IRO06: "IRO06",
  IRO07: "IRO07",
  IRO08: "IRO08",
  IRO09: "IRO09",
  IRO10: "IRO10",
  IRO11: "IRO11",
  IRO12: "IRO12",
  IRO13: "IRO13",
}

export const LAB_RECOMMEND_TEXT = {
  ZERO: "ZERO",
  ONE: "ONE",
  TWO: "TWO",
  THREE: "THREE",
  FOUR: "FOUR",
  FIVE: "FIVE",
}